Subject: Ticket Assigned - Defected product: return and refund order no: 4534347918
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 07:41:59 +0000 (UTC)

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defected product: return and refund order no: 4534347918 
Hello there, This is regarding order no: 4534347918. I
have ordered 2 products from Splash and lifestyle. Both unfortunately are defected products. This is really not expected from centre point service . I have attached the pictures of the defects and below.I would like to return and get a refund.Hope to hear soon!
RegardsKazi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2088987